Cyberduck Mountain Duck CLI

#7992 closed defect (fixed)

Wrong year for file timestamp in Info window

Reported by: vanilla2 Owned by: yla
Priority: low Milestone: 4.5
Component: ftp Version: 4.4.4
Severity: minor Keywords: 14505
Cc: Architecture: Intel
Platform: Windows XP

Description (last modified by dkocher)

As shown in attached wrong-year.png screenshot, the Info window shows for all files with a 2014 date, correct Month and day, but incorrect year of 3983(and the day of week is for the incorrect year as well). Files have correct date in browser.

Attachments (1)

wrong-year.png (72.7 KB) - added by vanilla2 on Jun 4, 2014 at 8:02:00 PM.
wong-year.png

Download all attachments as: .zip

Change History (4)

Changed on Jun 4, 2014 at 8:02:00 PM by vanilla2

wong-year.png

comment:1 Changed on Jun 4, 2014 at 8:48:35 PM by dkocher

  • Owner changed from dkocher to yla
  • Summary changed from Wrong year for file date-time in "Info" window: files have correct date in ftp list to Wrong year for file date-time in "Info" window: files have correct date in browser

comment:2 Changed on Jun 11, 2014 at 12:45:53 PM by dkocher

  • Description modified (diff)
  • Milestone set to 4.5
  • Summary changed from Wrong year for file date-time in "Info" window: files have correct date in browser to Wrong year for file timestamp in Info window

comment:3 Changed on Jun 26, 2014 at 9:11:53 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r14841.

Note: See TracTickets for help on using tickets.
swiss made software